» Ubuntu » Packages » quantal (12.10) » Source » sound » amb-plugins
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: amb-plugins (0.8.1-3) [universe]

Links for amb-plugins

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Multimedia Maintainers (Mail Archive)
  • Free Ekanayaka
  • Alessio Treglia
  • Jaromír Mikeš

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
amb-plugins
ambisonics LADPSA plugins

Other Packages Related to amb-plugins

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: ladspa-sdk
    sample tools for linux-audio-dev plugin architecture

Download amb-plugins

FileSize (in kB)MD5 checksum
amb-plugins_0.8.1-3.dsc 2.1 kB e41d85e3ef34bde1e65fff39fcdaa2db
amb-plugins_0.8.1.orig.tar.bz2 28.3 kB 496d8d2bf6036611b6b4aa7f56325a52
amb-plugins_0.8.1-3.debian.tar.gz 3.0 kB fc5a6b0f3fd1351456b00d438022303d
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-multimedia/amb-plugins.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-multimedia/amb-plugins.git;a=summary